homepage/urls.py
from django.urls import path
from . import views

app_name = 'homepage'

urlpatterns = [
    path('', views.landingPage, name='landingPage'),
    path('index/', views.index, name='index'),
    path('gallery/', views.gallery, name='gallery'),
    path('schedule/setyours/', views.schedule, name='schedule'),
    path('schedule/seethesched', views.isi, name='isi'),
]

matkul/urls.py
from django.urls import path
from . import views

app_name = 'matkul'

urlpatterns = [
    path('', views.SchedForm, name='formMatkul'),
    path('join/', views.Join, name='Join'),
    path('delete/<str:pk_matkul>', views.delete, name='delete'),
    path('<str:pk_matkul>', views.see, name='see'),
]

story/urls.py
from django.contrib import admin
from django.urls import path, include

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('homepage.urls')),
    path('schedule/',include('matkul.urls'))
]

homepage/models.py
from django.db import models

# Create your models here.

matkul/models.py
from django.db import models

# Create your models here.
class Schedule(models.Model):
    Name = models.CharField(max_length=50)
    Lecturer = models.CharField(max_length=50)
    SKS = models.IntegerField(blank=False)
    Description = models.CharField(max_length=100)
    Semester = models.CharField(max_length=50)
    Class = models.CharField(max_length=50)

matkul/forms.py
from django import forms

class SchedForm(forms.Form):

    Name = forms.CharField(widget=forms.TextInput(attrs={
        'class': 'form-control',
        'type': 'text',
        'placeholder': 'Name',
        'required': True,
    }))

    Lecturer = forms.CharField(widget=forms.TextInput(attrs={
        'class': 'form-control',
        'type': 'text',
        'placeholder': 'Lecturer',
        'required': True,
    }))

    SKS = forms.IntegerField(widget=forms.TextInput(attrs={
        'class': 'form-control',
        'type': 'integer',
        'placeholder': 'SKS',
        'required': True,
    }))

    Description = forms.CharField(widget=forms.TextInput(attrs={
        'class': 'form-control',
        'type': 'text',
        'placeholder': 'Description',
        'required': True,
    }))

    Semester = forms.CharField(widget=forms.TextInput(attrs={
        'class': 'form-control',
        'type': 'text',
        'placeholder': 'Semester',
        'required': True,
    }))

    Class = forms.CharField(widget=forms.TextInput(attrs={
        'class': 'form-control',
        'type': 'text',
        'placeholder': 'Class',
        'required': True,
    }))

homepage/views.py
from django.shortcuts import render

# Create your views here.
def index(request):
    return render(request, 'index.html')

def landingPage(request):
    return render(request, 'landingpage.html')

def gallery(request):
    return render(request, 'gallery.html')

def schedule(request):
    return render(request, 'schedule.html')

def isi(request):
    return render(request, 'isi.html')

matkul/views.py
from django.shortcuts import render, redirect
from .models import Schedule as jadwal
from .forms import SchedForm

# Create your views here.
def Join(request):
    if request.method == "POST" :
        form = SchedForm(request.POST)
        if form.is_valid():
            sched = jadwal()
            sched.Name = form.cleaned_data['Name']
            sched.Lecturer = form.cleaned_data['Lecturer']
            sched.SKS = form.cleaned_data['SKS']
            sched.Description = form.cleaned_data['Description']
            sched.Semester = form.cleaned_data['Semester']
            sched.Class = form.cleaned_data['Class']
            sched.save()
        return redirect('/schedule')
    else :
        sched = jadwal.objects.all()
        form = SchedForm()
        response = {"sched":sched, 'form':form}
        return render(request,'schedule.html',response)

def delete(request):
    if request.method == "POST" :
        pk_matkul = request.POST['pk_matkul']
        jadwal.objects.get(pk_matkul=pk_matkul).delete()
        return redirect('/schedule')
    else :
        sched = jadwal.objects.all()
        form = SchedForm()
        response = {"sched":sched, 'form':form}
        return render(request, "schedule.html", response)

def see(request):
    if request.method == "POST" :
        pk_matkul = request.POST['pk_matkul']
        sched = jadwal.objects.get(pk_matkul=pk_matkul)
        response = {"sched":sched}
        return render(request, "isi.html", response)

homepage/templates/gallery.html
<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Andin's Portofolio · Gallery</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
  <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
  <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
  <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
	<script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>
  <link href="{% static 'style.css' %}" rel="stylesheet">
  <link rel="stylesheet" href="https://m.w3newbie.com/you-tube.css">
</head>
<body>

<!-- Navigation -->
<nav class="navbar navbar-expand-md navbar-light sticky-top" style="background-color: mistyrose;">
    <div class="container-fluid">
        <a class="navbar-brand" href="#"><img src="{% static 'img/logo.png' %}"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'homepage:index' %}">HOME</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'homepage:index' %}">ABOUT</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'homepage:index' %}">RESUME</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'homepage:index' %}">EXPERIENCE</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'homepage:index' %}">SOCIALS</a>
                </li>
                <li class="nav-item active">
                  <a class="nav-link" href="{% url 'homepage:gallery' %}">GALLERY</a>
                <li class="nav-item">
                  <a class="nav-link" href="{% url 'homepage:schedule' %}">SCHEDULE</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="{% url 'homepage:isi' %}">ISI</a>
                </li>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="http://andin-story1.herokuapp.com/">STORY 1</a>
                </li>
            </ul>
        </div>
    </div>
    </nav>

<body>

<!-- Grid row -->
  
  </div>
  <!-- Grid row -->
  
  <!-- Grid row -->
  <div class="gallery" id="gallery">
  
    <!-- Grid column -->
    <div class="mb-3 pics animation all 2">
      <img class="img-fluid" src="{% static 'img/ppkb.jpg' %}" alt="Card image cap">
    </div>
    <!-- Grid column -->
  
    <!-- Grid column -->
    <div class="mb-3 pics animation all 1">
      <img class="img-fluid" src="{% static 'img/tokokue.jpg' %}" alt="Card image cap">
    </div>
    <!-- Grid column -->
  
    <!-- Grid column -->
    <div class="mb-3 pics animation all 1">
      <img class="img-fluid" src="{% static 'img/senbud.jpg' %}" alt="Card image cap">
    </div>
    <!-- Grid column -->
  
    <!-- Grid column -->
    <div class="mb-3 pics animation all 2">
      <img class="img-fluid" src="{% static 'img/acara.jpg' %}" alt="Card image cap">
    </div>
    <!-- Grid column -->
  
    <!-- Grid column -->
    <div class="mb-3 pics animation all 2">
      <img class="img-fluid" src="{% static 'img/festival.jpg' %}" alt="Card image cap">
    </div>
    <!-- Grid column -->
  
    <!-- Grid column -->
    <div class="mb-3 pics animation all 1">
      <img class="img-fluid" src="{% static 'img/rumah.jpg' %}" alt="Card image cap">
    </div>
    <!-- Grid column -->
  
  </div>
  <!-- Grid row -->

</body>
</html>

homepage/templates/index.html
<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Andin's Portofolio · Index</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
  <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
  <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
  <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
	<script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>
  <link href="{% static 'style.css' %}" rel="stylesheet">
  <link rel="stylesheet" href="https://m.w3newbie.com/you-tube.css">
</head>
<body>

<!-- Navigation -->
<nav class="navbar navbar-expand-md navbar-light sticky-top" style="background-color: mistyrose;">
<div class="container-fluid">
    <a class="navbar-brand" href="#"><img src="{% static 'img/logo.png' %}"></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">
            <li class="nav-item">
                <a class="nav-link" href="{% url 'homepage:landingPage' %}">HOME</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#about">ABOUT</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#edu">EDUCATION</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#pengalaman">EXPERIENCE</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#contact">SOCIALS</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url 'homepage:gallery' %}">GALLERY</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'homepage:schedule' %}">SCHEDULE</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'homepage:isi' %}">ISI</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="http://andin-story1.herokuapp.com/">STORY 1</a>
            </li>
        </ul>
    </div>
</div>
</nav>

<!--- Jumbotron -->
<img src="{% static 'img/opening.gif' %}" class="jumbotron" width="1000">
<img src="{% static 'img/banner.jpg' %}" class="banner" width="1000">

<!--- Welcome Section -->
<div class="container-fluid padding" id="about">
<div class="row welcome text-center">
  <h1 style="font-family:'Glossier';" class="col-12">ABOUT ME</h1>
  </div>
  <div class="col-12">
    <p class="lead">Nama saya Nandini Antya Kirana. Saya berumur 19 tahun. Saya sangat passionate dengan hal-hal seperti ekonomi, bisnis, juga dengan psikologi. Sekarang saya sedang berkuliah di Universitas Indonesia jurusan Sistem Informasi. Saya juga mempunyai kegiatan luang yaitu mengajar anak-anak SMP yang kurang beruntung conversational English. Saya bermimpi untuk menjadi kontributor utuh untuk negara sebagai alasan kemiskinan dan tingkat tunawisma bisa berkurang.</p>
  </div>
</div>
</div>


<!--- Three Column Section (Hobbies) -->
<div class="container padding">
<div class="row welcome text-center padding">
  <h1 style="font-family:'Glossier';" class="col-12">HOBBIES</h1>
    <div class="col-xs-12 col-sm-6.2 col-md-4">
      <img class="circular--square" src="{% static 'img/musik.gif' %}" width="200">
      <h3>Musik</h3>
    </div>
    <div class="col-xs-12 col-sm-6.2 col-md-4">
      <img class="circular--square" src="{% static 'img/media.gif' %}" width="200">
      <h3>Media Production</h3>
    </div>
    <div class="col-sm-12 col-md-4">
      <img class="circular--square" src="{% static 'img/organisasi.gif' %}" width="200">
      <h3>Organisasi</h3>
  </div>
</div>
</div>

<hr class="my-4">
<!--- Fixed background -->
<figure>
  <div class="fixed-wrap">
    <div id="fixed">
    </div>
  </div>
</figure>

<!--- Resume --->
<img src="{% static 'img/resume.jpg' %}" class="jumbotron" width="1000">

<!--- Education -->
<div class="container-fluid padding">
  <div class="row welcome text-center">
    <h1 style="font-family:'Glossier';" class="col-12" id="edu">EDUCATION</h1>
</div>
</div>
<div class="">
  <div class="container">
    <!--first section-->
    <div class="row align-items-center how-it-works d-flex">
      <div class="col-2 text-center bottom d-inline-flex justify-content-center align-items-center">
      </div>
      <div class="col-6">
        <h5>SMPK Mater Dei Pamulang</h5>
        <p>Juli 2013 - Juli 2016</p>
      </div>
    </div>
    <!--path between 1-2-->
    <div class="row timeline">
      <div class="col-2">
        <div class="corner top-right"></div>
      </div>
      <div class="col-8">
        <hr/>
      </div>
      <div class="col-2">
        <div class="corner left-bottom"></div>
      </div>
    </div>
    <!--second section-->
    <div class="row align-items-center justify-content-end how-it-works d-flex">
      <div class="col-6 text-right">
        <h5>SMAN 2 Tangerang Selatan</h5>
        <p>Juli 2016 - Juli 2019</p>
      </div>
      <div class="col-2 text-center full d-inline-flex justify-content-center align-items-center">
      </div>
    </div>
    <!--path between 2-3-->
    <div class="row timeline">
      <div class="col-2">
        <div class="corner right-bottom"></div>
      </div>
      <div class="col-8">
        <hr/>
      </div>
      <div class="col-2">
        <div class="corner top-left"></div>
      </div>
    </div>
    <!--third section-->
    <div class="row align-items-center how-it-works d-flex">
      <div class="col-2 text-center top d-inline-flex justify-content-center align-items-center">
      </div>
      <div class="col-6">
        <h5>S1 Sistem Informasi, Universitas Indonesia</h5>
        <p>Augustus 2019 - Sekarang</p>
      </div>
    </div>
  </div>
</div>


<!--- Fixed Background -->
<div class="parallax"></div>
  
<!--- Meet the team -->
<div class="container padding">
  <div class="row welcome text-center padding">
    <h1 style="font-family:'Glossier';" class="col-12" id="pengalaman">EXPERIENCE</h1>
      <div class="col-xs-12 col-sm-6.2 col-md-4">
        <img src="{% static 'img/perak.png' %}" width="250">
      </div>
      <div class="col-xs-12 col-sm-6.2 col-md-4">
        <img src="{% static 'img/compfest.png' %}" width="250">
      </div>
      <div class="col-sm-12 col-md-4">
        <img src="{% static 'img/bem.png' %}" width="250">
    </div>
  </div>
  </div>

<!--- Karya --->
<img src="{% static 'img/karya.jpg' %}" class="jumbotron" width="1000">

<!--- Footer --->
<div class="container padding">
  <div class="row welcome text-center padding">
    <h1 style="font-family:'Glossier';" class="col-12" id="contact">CONTACT ME</h1>
      <div class="col-xs-12 col-sm-2 col-md-3">
        <a href="https://open.spotify.com/user/v7kh2fkas7l1v6lmjkml08qfb?si=gGKIBxu4RL6NnGoWRYXcXg/"><img src="{% static 'img/socmed/spotify.png' %}" width="50px" id="socials"></a>
      </div>
      <div class="col-xs-12 col-sm-2 col-md-3">
        <a href="https://www.instagram.com/nandiniantya/"><img src="{% static 'img/socmed/ig.jpg' %}" width="50px" id="socials"></a>
      </div>
      <div class="col-xs-12 col-sm-2 col-md-3">
        <a href="https://twitter.com/yabbadabbadin"><img src="{% static 'img/socmed/twitter.png' %}" width="50px" id="socials"></a>
      </div>
      <div class="col-xs-12 col-sm-2 col-md-3">
        <a href="https://www.linkedin.com/in/nandini-antya-kirana-1b572b1a2/"><img src="{% static 'img/socmed/linkedin.png' %}" width="50px" id="socials"></a>
      </div>
  </div>
  </div>

</body>
</html>

homepage/templates/isi.html
<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Andin's Portofolio · Index</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
	<script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>
  <link href="{% static 'style.css' %}" rel="stylesheet">
  <link rel="stylesheet" href="https://m.w3newbie.com/you-tube.css">
</head>
<body>
<title>Schedule</title>
<nav class="navbar navbar-expand-md navbar-light sticky-top" style="background-color: mistyrose;">
<div class="container-fluid">
    <a class="navbar-brand" href="#"><img src="{% static 'img/logo.png' %}"></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">
            <li class="nav-item">
                <a class="nav-link" href="{% url 'homepage:index' %}">HOME</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url 'homepage:index' %}">ABOUT</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url 'homepage:index' %}">RESUME</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url 'homepage:index' %}">EXPERIENCE</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url 'homepage:index' %}">SOCIALS</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'homepage:gallery' %}">GALLERY</a>
            </li>
            <li class="nav-item active">
              <a class="nav-link" href="{% url 'homepage:schedule' %}">SCHEDULE</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'homepage:isi' %}">ISI</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="http://andin-story1.herokuapp.com/">STORY 1</a>
            </li>
        </ul>
    </div>
</div>
</nav>

<div class="container">
    <table class="table">
        <tr>
            <td>Name</td>
            <td>{{sched.Name}}</td>
        </tr>
        <tr>
            <td>Lecturer</td>
            <td>{{sched.Lecturer}}</td>
        </tr>
        <tr>
            <td>SKS</td>
            <td>{{sched.SKS}}</td>
        </tr>
        <tr>
            <td>Description</td>
            <td>{{sched.Description}}</td>
        </tr>
        <tr>
            <td>Semester</td>
            <td>{{sched.Semester}}</td>
        </tr>
        <tr>
            <td>Class</td>
            <td>{{sched.Class}}</td>
        </tr>
    </table>
    <form action="delete/" method="POST">
        {% csrf_token %}
        <input type="hidden" value="{{ sched.pk }}" name="pk">
        <input class="tombol" type="submit" value="Delete">
    </form>
</div>

homepage/templates/landingpage.html
<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Andin's Portofolio · Home</title>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
	<script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>
	<link href="{% static 'style.css' %}" rel="stylesheet">
	<link rel="stylesheet" href="https://m.w3newbie.com/you-tube.css">
</head>
<body>

<!-- Navigation -->
<nav class="navbar navbar-expand-md navbar-light sticky-top" style="background-color: mistyrose;">
<div class="container-fluid">
    <a class="navbar-brand" href="#"><img src="{% static 'img/logo.png' %}"></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
                <a class="nav-link" href="{% url 'homepage:index' %}">HOME</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url 'homepage:index' %}">ABOUT</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url 'homepage:index' %}">RESUME</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url 'homepage:index' %}">EXPERIENCE</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url 'homepage:index' %}">SOCIALS</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'homepage:gallery' %}">GALLERY</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'homepage:schedule' %}">SCHEDULE</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'homepage:isi' %}">ISI</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="http://andin-story1.herokuapp.com/">STORY 1</a>
            </li>
        </ul>
    </div>
</div>
</nav>

<!--- Image Slider -->
<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
    <ol class="carousel-indicators">
      <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
      <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
      <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
    </ol>
    <div class="carousel-inner">
      <div class="carousel-item active">
        <img class="d-block w-100" src="{% static 'img/background.gif' %}" alt="First slide">
      </div>
      <div class="carousel-item">
        <img class="d-block w-100" src="{% static 'img/background2.jpg' %}" alt="Second slide">
      </div>
      <div class="carousel-item">
        <img class="d-block w-100" src="{% static 'img/background3.jpg' %}" alt="Third slide">
      </div>
    </div>
  </div>

<!--- Footer --->
<div class="container padding">
  <div class="row welcome text-center padding">
    <h1 style="font-family:'Glossier';" class="col-12">CONTACT ME</h1>
      <div class="col-xs-12 col-sm-2 col-md-3">
        <a href="https://open.spotify.com/user/v7kh2fkas7l1v6lmjkml08qfb?si=gGKIBxu4RL6NnGoWRYXcXg/"><img src="{% static 'img/socmed/spotify.png' %}" width="50px" id="socials"></a>
      </div>
      <div class="col-xs-12 col-sm-2 col-md-3">
        <a href="https://www.instagram.com/nandiniantya/"><img src="{% static 'img/socmed/ig.jpg' %}" width="50px" id="socials"></a>
      </div>
      <div class="col-xs-12 col-sm-2 col-md-3">
        <a href="https://twitter.com/yabbadabbadin"><img src="{% static 'img/socmed/twitter.png' %}" width="50px" id="socials"></a>
      </div>
      <div class="col-xs-12 col-sm-2 col-md-3">
        <a href="https://www.linkedin.com/in/nandini-antya-kirana-1b572b1a2/"><img src="{% static 'img/socmed/linkedin.png' %}" width="50px" id="socials"></a>
      </div>
  </div>
  </div>


</body>
</html>